LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-03-2003, 09:54 PM   #1
lectraplayer
Member
 
Registered: Mar 2003
Location: a little west of Birmingham, AL, USA.
Distribution: Porteus 3.1
Posts: 932

Rep: Reputation: 32
What is this package?


I'm trying to compile WINe and that needs Flex. However, Flex needs several packages for itself that I don't have. One I couldn't identify is this one:

ld-linux-x86-64.so.2

What is this package and what does it do?
 
Old 10-03-2003, 10:34 PM   #2
trickykid
LQ Guru
 
Registered: Jan 2001
Posts: 24,149

Rep: Reputation: 235Reputation: 235Reputation: 235
Appears as if this package supplies that lib: http://www2.linuxforum.net/RPM/Mandr...dk.x86_64.html
 
Old 10-04-2003, 08:07 PM   #3
lectraplayer
Member
 
Registered: Mar 2003
Location: a little west of Birmingham, AL, USA.
Distribution: Porteus 3.1
Posts: 932

Original Poster
Rep: Reputation: 32
I would keep finding that one when looking for other packages Flex needs, but what I found on rpmfind.net was compeletely diferent and didn't look like anything. Try pasting the name of the package I put above and see what you come up with. It is the 64 bit version I need (though I think that's the most dominant one anyway) as well as these two:

libc.so.6
libc.so.6 (64 bit)

I keep finding that package you showed me, but I already have that. ...yet I STILL have those dependencies. What's the deal?

I'm about to go to glib 2.3. Think that will help?

Let me reprase that... I thought I had it. I am downloading it now.

Last edited by lectraplayer; 10-04-2003 at 08:18 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
latex2e package unavailable in package manager or apt-get cesine Debian 2 07-11-2006 02:31 PM
message "Problem during installation: x package needed for (installed) x package frayed2 Linux - Newbie 1 04-24-2005 07:05 PM
Is there any way to display the full name of package via dpkg -l <package pattern> ? davidas Debian 4 04-07-2004 10:00 PM
Does apt-get install <package> upgrade the package if it is already installed? davidas Debian 4 04-05-2004 06:12 PM
installing an unstable package from debian's online package archive ganninu Debian 13 11-07-2003 03:00 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 04:06 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration